Subject: RE: Staying on Track (Re: Documenting pilots (RE: pausableexplanation for the Document Series))

From: "Bound, Jim" <[email-masked]>
Date: Sat, 7 Jun 2003 23:12:25 -0400

I think what is documented and accurate and now just needs refinement.
/jim

> -----Original Message-----
> From: Melinda Shore [mailto:[email-masked]] 
> Sent: Friday, June 06, 2003 9:25 AM
> To: Margaret Wasserman
> Cc: [email-masked]
> Subject: Re: Staying on Track (Re: Documenting pilots (RE: 
> pausableexplanation for the Document Series)) 
> 
> 
> > Are people happy enough with those documents that we're
> > ready to publish them and move on?  If so, let's do
> > that. If not, please send feedback on the documents to
> > this list, and keep solutions discussions on the solutions mailing 
> > list.
> 
> I'm also very concerned about keeping the documents moving 
> forward, but I do think that the notion of what we need to do 
> about short-term solution efforts that would be hampered by 
> the overhead associated with working group creation do need 
> to be addressed and I think some interesting ideas have been 
> popping out of the discussion.
> 
> One of the problems with the discussion, however, is that we 
> still don't have a way to accommodate ad-hoc, short-lived, 
> individual voluntary, or what-have-you efforts, and that does 
> need to be dealt with.  Personally (i.e. not as chair) I'm 
> not crazy about things like what's going on with the SIRS 
> proposal (going off and collecting volunteers without real 
> agreement from the cohort that this is a good thing to
> do) because it feels pre-emptive and unco-operative, but on
> the other hand given our decision-making structure I'm not
> sure what the alternatives are if anything is going to
> happen in real time.  If anybody has wisdom about how to do 
> short-term efforts within the IETF, this would be an 
> excellent time to discuss it.
> 
> Melinda
> 
>